Add support for Minecraft FTB Academy Modpack in Modpack dropdown menu

  • 350 Views
  • Last Post 05 March 2020
Draffic posted this 27 October 2019

Hi, I was wondering if you could support a modpack for Minecraft that released two months ago, which is called FTB Academy. It is part of the FTB family, and I was disappointed when I found that it was not listed under the FTB modpack dropdown menu in my new Minecraft Server instance.

I hope that this can be resolved or fixed soon.

Thanks, Draffic

Order By: Standard | Newest | Votes
Mike posted this 27 October 2019

AMP gets the modpack list from the FTB developers. If they don't publish it in their manifest then AMP doesn't know about it. It's not a list maintained by Cubecoders or AMP.

There's nothing stopping you from installing it manually in the mean time tho.

Draffic posted this 27 October 2019

ok, do you have the link to the FTB manifest so I can check it out?

Suddenturmoil posted this 06 January 2020

You are probably aware of this, but FTB and Twitch have broken up and FTB is pulling their packs off of the curse network. They are leaving some mods on there and moving them to LatvianModder but the packs are reverting to FTB's cdn.

  • Liked by
  • lukar
lukar posted this 02 March 2020

Continuing this thread: I've tried to install and run FTB modpacks but non of them work. I result in having to manually run the sh file in the console, since AMP can't run it.

Mike posted this 02 March 2020

AMP does run FTBInstall.sh if it exists - you should check the log files to see what's going on. If the modpack uses an install script with a different name then AMP won't know about it.

lukar posted this 04 March 2020

Thing is, there is a server-start.sh that requires to be run every time you want to start the server. AMP couldn't do it, atleast when I tried. If there is a way, could you let me know? Thanks.

Mike posted this 05 March 2020

Server start scripts are not necessary and do not do anything important. Just telling AMP that it's a forge server and which server jar to use is sufficient.

Close